# LicenseConfiguration


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**license_configuration_arn** | **str** |  | [optional] 

## Example

```python
from duplocloud_sdk.models.license_configuration import LicenseConfiguration

# TODO update the JSON string below
json = "{}"
# create an instance of LicenseConfiguration from a JSON string
license_configuration_instance = LicenseConfiguration.from_json(json)
# print the JSON string representation of the object
print(LicenseConfiguration.to_json())

# convert the object into a dict
license_configuration_dict = license_configuration_instance.to_dict()
# create an instance of LicenseConfiguration from a dict
license_configuration_from_dict = LicenseConfiguration.from_dict(license_configuration_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


